uuid: 0a13ab5e-8f45-4561-bcb1-4b225e9acc2b
langcode: en
status: true
dependencies:
  config:
    - webform.webform.media_hub_newsletter
  module:
    - language
    - node
    - webform
  theme:
    - pininfarina
id: webform
theme: pininfarina
region: content
weight: -1
provider: null
plugin: webform_block
settings:
  id: webform_block
  label: 'Media Hub newsletter'
  provider: webform
  label_display: '0'
  webform_id: media_hub_newsletter
  default_data: ''
  redirect: false
visibility:
  language:
    id: language
    langcodes:
      en: en
    negate: false
    context_mapping:
      language: '@language.current_language_context:language_interface'
  node_type:
    id: node_type
    bundles:
      media_hub: media_hub
      news: news
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
